## task-samba 0.3

=== debian/changelog ===
task-samba (0.3) unstable; urgency=low

  * Remove dependancy on samba-common, Closes: #51694

 -- Martin Bialasinski <martinb@debian.org>  Wed,  1 Dec 1999 10:41:28 +0100

task-samba (0.2) unstable; urgency=low

  * Remove dependancy on smbwrapper, it is not present in 2.0.6 due to
    problems with glibc2.1, Closes: #50977

 -- Martin Bialasinski <martinb@debian.org>  Tue, 30 Nov 1999 01:40:24 +0100

task-samba (0.1) unstable; urgency=low

  * First version

 -- Martin Bialasinski <martinb@debian.org>  Thu, 23 Sep 1999 21:25:25 +0200
