=== debian/control ===
Source: task-samba
Section: net
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-samba
Architecture: all
Depends: samba, samba-doc, smbclient, swat, smbfs
Description: Samba SMB server
 The samba server is a file and printer server for your Windows,
 OS/2 or DOS clients. It can act as a primary domain server but
 also like a workstaion.
 .
 The web based setup tool SWAT is included as well.
